package com.ss.android.ugc.aweme.search.model;

import X.0Bt;
import X.C4057Ldo;
import X.SV0;
import com.bytedance.covode.number.Covode;

public final class SearchResultParamProvider extends 0Bt {
    public static final C4057Ldo LIZIZ = new C4057Ldo((byte) 0);
    public SV0 LIZ;

    static {
        Covode.recordClassIndex(104458);
    }
}
